How to install libwnckmm-1.0-0-dev on Debian 9 (Stretch)